from django.shortcuts import render
from django.views.generic.base import TemplateView

class IndexView(TemplateView):
    """
    The index page of the gawa/blog app.

    Utilizes a generic view, because I will do so for all views, 
    a regular view function would suffice.
    """

    template_name: str = "blog/index.html"

